name: Language
type: module
description: 'Allows users to configure available languages.'
package: Multilingual
# version: VERSION
configure: entity.configurable_language.collection

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
